[IDENTIFICATION]
SetupClass=Product
RegKey=PC Adapter USB
Name=PC Adapter USB
Release=02.00.00.00_01.08.00.01
Version=2.0
TechnVersion=V2.0.0.0
ProductCode={327335CE-EDD9-452A-8BC3-32C44E3A9C90}
UpgradeCode={C9102B4A-7E69-411E-B650-6D264E887EBF}
PackageCode={D0826C41-FEB1-4944-8047-A56843E25ABB}
 
LogFileName=S7PCADAPT_LOG.TXT
 
 
 
[ConfigurationManagement]
DAT_GEN=2007-10-05
PRODUCT_LEADER_ID=
CM_OFFICER_ID=
CM_ID=
PRODUCT_ID=
BUILD_ID=
 
 
[FRAME_Info]
FrameName=Masterframe_Prod
FrameVersion=K03.01.00.07_11.01.00.01
FrameDate=2007-08-21
 
